

cc.Class({
    extends: cc.Component,

    properties: {
        coinSkeletion: sp.Skeleton,
    },

    show(cb) {
        this.coinSkeletion.setAnimation(0, 'changjing_kz');
        this.coinSkeletion.setCompleteListener(cb || function () { });
    }

    // update (dt) {},
});
